@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
body {font:13px/1.75 "Microsoft YaHei", arial,sans-serif; color: #333;  background:#fff;min-width: 1300px; overflow-x: hidden;}
a { text-decoration: none; color: #333;display: block;}
p{color: #333;}
a:hover {text-decoration: none}
a img {border-bottom-style: none; border-right-style: none; border-top-style: none; border-left-style: none}
div {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
li {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
p,strong,em{padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
form {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
em{font-style: normal; font-weight: normal}
table {padding-bottom: 0px;list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dt {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dl {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
dd {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
tr {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}
.cl{height: 0px; clear: both;}
.fl{float: left; display: block;}
.fr{float: right;}
.container{width:1300px; margin:0 auto; height: 100%;}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-l{ text-align: left;}
.txt-r{text-align: right;}
.bg-black{background: #000;}
.co-b{color: #000;}
.co-w{color: #fff;}
strong{ font-weight: normal;}
.m{ margin: 0 auto;}
b{display: block; font-weight: bold;}
i{font-style: normal;}

.wider{ font-weight: bold;}
/* CSS Document */

/*head*/
.head{}


/*nav */
.nav{margin-top:60px;}
.nav .nav-list{}
.nav .nav-list li{float: left;position: relative;margin-left:55px;height: 61px;}
.nav .nav-list li:last-child{margin-right:0;}
.nav .nav-list li>a{color:#333;font-size:16px;position: relative;line-height: 16px;padding-bottom: 10px;box-sizing: border-box;}
.nav .nav-list li>a:hover{border-bottom: solid 1px #496d83;}
.nav .nav-list li.on>a{border-bottom: solid 1px #496d83;}

.nav .nav-hide{display: none;position:absolute;top:59px;width: 180px; background:rgba(255,255,255,0.9); left: 50%; margin-left: -83px;text-align: center;  z-index: 1000;}
.nav .nav-hide em a{display: block; font-size: 16px; line-height: 48px; color: #333; }
.nav .nav-hide em a:hover{ color: #fff;background:#496d83;}


.head-fixed{width:100%;position: fixed;top:0;background: #fff;z-index: 1000;}


/*banner*/
.banner{position:relative;}
.banner-hd {height:672px;position: relative; overflow:hidden;}
.banner-hd  ul{height:100%;margin:0 auto;}
.banner-hd  ul li{height:100%;}
/*数字按钮样式*/
.banner-hd .num {overflow:hidden;position:absolute; bottom:5%; margin:0 auto;left:0;right:0;text-align:center;zoom:1; }
.banner-hd .num ul{display: inline-block;}
.banner-hd .num li {width:59px;height:5px;margin:0 20px; cursor:pointer; float: left;border: solid 1px #fff;}
.banner-hd .num li.on{ background:#fff;border: solid 1px #fff;} /*当前项*/

.title{text-align: center;}
.title h2{font-size: 30px; color: #333; line-height: 54px;margin-bottom:22px;background: url(../images/tit-bg.png)no-repeat center;height: 56px;}
.title p{font-size: 16px; font-family: "Arial"; color:#999; line-height: 16px;margin-top: 13px;}


/*首页简介*/
.about{margin:77px 0 67px ;}
.about .info{margin-top:84px;}
.about .fl b{font-size: 30px;font-weight:normal; line-height:30px;display: block;padding-bottom:10px;color: #333;}
.about .fl p{width: 608px;font-size: 16px; color: rgb(102, 102, 102); line-height: 28px;margin-top:31px;}
.about  a{font-size: 16px;display: block;text-align: center;color: #fff; line-height: 38px;  margin-top: 46px;background-color: #2f5065; width: 140px; height: 38px; }
.about  a:hover{transform: translateY(-6px);transition: transform 0.2s;}
.about .about-pic{}



/*首页产品*/
.pro{}
.pro .info{margin-top:48px;}
.pro .pro-list{position: relative;}
.pro-list ul{width:1328px;}
.pro-list ul li{float:left;width:302px;overflow: hidden;position: relative;margin: 0 24px 25px 0;border:solid 3px #f7f7f7;}
.pro-list ul li .pic{width:302px;height:203px;position: relative;overflow: hidden;}
.pro-list ul  li .pic-info{height:100px;background:#f7f7f7;}
.pro-list ul  li .pic-info p {font-size: 16px;color:#2f5065;padding:17px 0 15px;text-align: center;line-height: 16px;}
.pro-list ul  li .pic-info span.consult a,.pro-list ul  li .pic-info span.more a{display: inline-block;  background-color: rgb(47, 80, 101); width: 122px; height: 36px;color: #fff;font-size: 16px;text-align: center;line-height: 36px; }
.pro-list ul  li .pic-info span.more a{background:#d9d9d9;margin-left: 18px;}
.pro-list ul  li .pic-info span.consult:hover a,.pro-list ul  li .pic-info span.more:hover a{transform: translateY(-6px);transition: transform 0.2s;}
.pro-list ul  li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;  }





/*首页案例*/
.case{margin: 32px 0 0px;background: url(../images/case-bg.jpg)no-repeat;padding-top: 64px;}
.case .title{margin-bottom: 53px;}
.case .title h2{background: url(../images/case-tit-bg.png)no-repeat center;color: #fff;}
.case .title p{color:#d0d0d0; }
.case .bd{width: 1300px;overflow: hidden;}
.case-list{padding-bottom: 66px;position: relative;}
.case-list ul{}
.case-list ul li{float:left;width:405px !important;overflow: hidden;position: relative;margin-right:20px;border:solid 5px #d1d1d1;}
.case-list ul li .pic{width:405px;height:223px;overflow: hidden;}
.case-list ul  li .pic-info{height:94px;background:#2f5065;padding-left: 24px;}
.case-list ul  li .pic-info p {font-size: 17px;color:#fff;padding:26px 0 12px;line-height: 16px;width: 395px;box-sizing: border-box;}
.case-list ul  li .pic-info span{color:#d1d1d1;font-size: 16px;line-height: 16px;}
.case-list ul  li:hover p{font-weight: bold;}
.case-list ul  li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;  }


/*首页荣誉*/
.honor{background: url(../images/honor-bg.jpg)no-repeat;}
.honor .title h2{background: none;padding-top:14px;}
.honor .honor-list{margin-top: 55px;}
.honor .honor-list ul{}
.honor .honor-list ul li{float: left;margin-right: 24px;}
.honor .honor-list ul li img{}
.honor .honor-list ul li:last-child{margin-right: 0;}
.honor .honor-list ul li:last-child,.honor .honor-list ul li:first-child{margin-top:50px;}
.honor .more{padding: 38px 0;display: inline-block;font-size: 16px;color:#999;}
.honor .more:hover{color: #333;}



/*首页底部*/
.foot{background:#14354b;padding: 36px 0;box-sizing: border-box;}
.foot .f-nav li{float: left;margin-right: 28px;font-size: 15px;line-height: 15px;}
.foot .f-nav li a{color:#dfdfdf;}
.foot .f-nav li a:hover{color: #fff;}
.foot-copy{margin-top: 34px;}
.foot-copy p,.foot-copy a,.foot-copy{font-weight: normal;}
.foot-copy p{display: block; font-size: 14px; line-height: 14px; color: #9e9e9e;}
.foot-copy p a{color: #9e9e9e;display: inline-block;}
.foot-copy p a:hover{color:#fff;}
.f-m{background: url(../images/f-tel.png)no-repeat left 7px;padding-left: 24px;margin-left: 30px;}
.f-m p{color:#dfdfdf;line-height: 28px;}
.f-m p.f-tel{padding-bottom: 18px;}
.f-m p b{font-size: 28px;display: inline-block;}
.f-m p.cp{padding-top: 15px;border-top:solid 1px #8a9aa5;color: #9e9e9e; margin-left: -20px;}



/*内页*/
.ny-main{margin: 30px 0 80px;}
.ny-hd{height: 450px;}

.ny-left{width:260px;}
.column-title{width:260px; background: #2f5065;height:90px;padding-top:20px;}
.column-title{color:#fff;font-size:30px;}
.column-title:after{content: '';display: block; background: #fff;width:70px;height:3px;margin-left:20px;margin-top:10px;}
.column-title span{padding-left:20px}
.column-title em{font-size:12px;color:#fff;padding-left: 10px; text-transform: uppercase;}

.ctitle1{background: #fff;width:238px;padding:10px 10px 10px;border: 1px solid #ccc;border-top: none; }
.ctitle1>li{float: left; width: 226px; margin-bottom: 10px;}
.ctitle1>li>a{display: block; background: url(../images/ctitle1.png) no-repeat 206px center #f2f2f2; font-size: 15px; line-height: 48px; color: #4c4c4c; padding-left: 15px; transition:0.3s;}
.ctitle1>li.on>a,.ctitle1>li:hover>a{/*background: url(../images/ctitle1-on.png) no-repeat 206px center #2f5065;*/background:#2f5065; color: #fff;}


.ny-contact{margin-top:20px;border-bottom:8px solid #14354b;border-radius:10px;padding-bottom:10px;}
.ny-contact .info span{ display: block;margin:10px 0;font-size:15px;}


.ny-right{width:1000px;}
.position{display: block;margin-top: 30px; margin-bottom: 20px; border-bottom: solid 1px #ddd;position: relative;}
.position span{display: block; padding-left:33px; font-size: 13px;line-height: 40px;background: url(../images/ny-home.png) no-repeat 5px center;border-bottom: solid 1px #2f5065; z-index: 0;position: absolute;bottom: -1px;left: 0;}
.position span a{display: inline-block;}
.position span a.on{color: #2f5065;}
.position span a:hover{color: #2f5065;}


/*内页产品列表*/
.ny-product-list ul{width:1044px;}
.ny-product-list ul li{float:left;width:302px;overflow: hidden;position: relative;margin: 0 46px 46px 0;}
.ny-product-list ul li .pic{width:302px;height:203px;position: relative;}
.ny-product-list ul li .info-hide{top:-100%;position: absolute;width:100%;height:100%;left:0;text-align: center;transition: 0.5s;-moz-transition: 0.5s; -webkit-transition: 0.5s;-o-transition: 0.5s;background:url(../images/plus.png)no-repeat center rgba(0, 2, 38,0.7); ;text-align: center;}
.ny-product-list ul li .info-hide p{font-size:13px;line-height: 22px; color:#fff;display: block;margin-top: 67px;width: 227px;display: inline-block;}
.ny-product-list ul li .info-hide p:after{display: inline-block;content: "";width: 109px;height: 1px;background: rgba(255,255,255,0.7);margin-top: 12px;}
.ny-product-list ul li:hover .info-hide{top:0; }
.ny-product-list ul  li .pic-info p {font-size: 16px;color:#333;height: 48px;text-align: center;background: #f0f0f0;line-height: 48px;}
.ny-product-list ul li:hover .pic-info p{background: #2f5065;color: #fff;}



/*产品详情*/
.ny-right  .pro1 .pro-list-pic{width: 336px;}
.ny-right  .pro1 .spec-preview img{display: block;}
.ny-right  .pro1 .descript1{}
.ny-right  .pro1 .descript1 strong.title1{font-weight:bold;line-height: 38px;font-size: 20px; color: #2d2d2d;display: block;border-bottom: 1px solid #c0ccd6; padding: 10px 0 15px; margin-bottom: 10px;}
.ny-right  .pro1 .descript1 p{width: 561px;font-size: 13px;color: #666;line-height: 28px;margin: 10px 0;text-align: justify;}
.ny-right  .pro1 .descript1 a.consult{display: block; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #333; }
.ny-right  .pro1 .descript1 a.consult:hover{background-color:#2f5065;}
.ny-right  .pro1 .descript1 p.haoma{ color: #333;font-size: 15px;display: block; margin: 20px 0;}
.ny-right  .pro1 .descript1 p.haoma em {display: inline-block;color: #2f5065;font-size: 25px;font-weight: bold;vertical-align: middle;}
.ny-right  .pro1 .share{overflow: hidden;margin-top: 15px;}
.ny-right  .pro1 .share ul li{float: left;margin: 0 5px;}
.ny-right  .detail {margin-bottom: 20px;}
.ny-right  .detail .de-title{border-bottom: solid 3px#2f5065;margin-bottom: 20px;}
.ny-right  .detail .de-title a{display: block;width: 130px;font-size: 16px;line-height: 45px;color: #fff;text-align: center;margin-top: 35px;background: #2f5065;}


/*内页工程案例列表*/
.ny-case-list ul{width:1044px;}
.ny-case-list ul li{float:left;width:302px !important;overflow: hidden;position: relative;margin: 0 30px 30px 0;border:solid 5px #d1d1d1;}
.ny-case-list ul li .pic{width:302px;height:166px;overflow: hidden;}
.ny-case-list ul  li .pic-info{height:44px;background:#2f5065;padding-left: 24px;}
.ny-case-list ul  li .pic-info p {font-size: 15px;color:#fff;padding:12px 0 12px;line-height: 16px;}
.ny-case-list ul  li .pic-info span{color:#d1d1d1;font-size: 16px;line-height: 16px;}
.ny-case-list ul  li:hover p{font-weight: bold;}
.ny-case-list ul  li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;  }




/*内页分页样式*/
.ny-right  .pagelist {padding: 10px 0;margin-top:15px;overflow: hidden;border-top:0px solid #eee;text-align:center;}
.ny-right .pagelist a,.ny-right  .pagelist span {border: 1px solid #ccc; display: inline-block;padding: 2px 8px;margin-right:5px;}
.ny-right  .pagelist span.current {color: #2f5065;border: 1px solid #ddd;}